=== debian/changelog ===
ros-lunar-ros-environment (1.1.0-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Jan 2018 18:17:56 -0000
